(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     41818,       1130]
NotebookOptionsPosition[     39579,       1056]
NotebookOutlinePosition[     39985,       1072]
CellTagsIndexPosition[     39942,       1069]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Code to  get Differential Count Rates \
\[OpenCurlyDoubleQuote]dRbydT\[CloseCurlyDoubleQuote] form ARF data.",
  FontWeight->"Bold"],
 "\n\nThe Atomic Response Function Data is presented in a tabular format with \
Three distinct columns. The first column signifies the fixed recoil energy, \
while the second column denotes the momentum transfer. Lastly, the Third \
column represents the response function."
}], "Item",
 CellChangeTimes->{{3.9244040772765245`*^9, 3.924404087088575*^9}, {
  3.9244045297197704`*^9, 3.9244045341416817`*^9}, {3.924481431761941*^9, 
  3.924481431761941*^9}, {3.9244866048438997`*^9, 3.9244866048438997`*^9}, {
  3.9296531514304094`*^9, 3.9296531625272837`*^9}, {3.931487535135641*^9, 
  3.931487570983818*^9}, {3.9448614534974184`*^9, 3.9448615077054825`*^9}},
 ExpressionUUID -> "9fb0273c-22a3-461e-a5d1-82748718d4f6"],

Cell["\<\
1st step to use this code is.....Set a Directory and keep the ARF data file \
and this code in same directory.\
\>", "Item",
 CellChangeTimes->{{3.9244040772765245`*^9, 3.924404087088575*^9}, {
   3.9244045297197704`*^9, 3.9244045341416817`*^9}, {3.9244814431513324`*^9, 
   3.9244815055820684`*^9}, 3.924481582984995*^9, {3.924486637012642*^9, 
   3.924486655416934*^9}},
 ExpressionUUID -> "a5e3caac-0a4d-4f59-8e75-c372831c8130"],

Cell["\<\
Here for example RRPA_ARF _Xe _C.txt is Atomic Response date file for C-type \
of interaction, in which, 1st column signifies the fixed recoil energy \
\[OpenCurlyDoubleQuote]t\[CloseCurlyDoubleQuote], 2nd column denotes the \
momentum transfer \[OpenCurlyDoubleQuote]q\[CloseCurlyDoubleQuote], and 3rd \
column represents the response function \[OpenCurlyDoubleQuote]r\
\[CloseCurlyDoubleQuote].\
\>", "Item",
 CellChangeTimes->{{3.9244040772765245`*^9, 3.924404087088575*^9}, {
  3.9244045297197704`*^9, 3.9244045341416817`*^9}, {3.9244814431513324`*^9, 
  3.9244815759539127`*^9}, {3.9244822347021217`*^9, 3.9244823508313117`*^9}, {
  3.9244834096347666`*^9, 3.924483426652714*^9}, {3.924485951464077*^9, 
  3.924485953229513*^9}, {3.9244871489453983`*^9, 3.9244871630063653`*^9}, {
  3.931487758847987*^9, 3.9314877615419245`*^9}},
 ExpressionUUID -> "73b0f36f-dacd-4785-b132-2e6106d64e9e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", "\"\<SetDirectory\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"file", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<DataFile.txt\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t1", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"file", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "file", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q1", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"file", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "file", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rj", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"file", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "file", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.9311301106717834`*^9, {3.944025795613957*^9, 3.944025804076625*^9}},
 ExpressionUUID -> "c505ad43-bbfb-40d7-b508-67d6e5c183ce"],

Cell[BoxData["\<\"D:\\\\New_computer\\\\ResponseFun\\\\ARF_Draft\\\\For Paper\
\\\\Final Code\\\\Final code_LR_SR\\\\Without_J_New_code\\\\SR\"\>"], "Output",\

 CellChangeTimes->{
  3.9299271062388783`*^9, 3.92994039174244*^9, {3.93113011480194*^9, 
   3.931130121437397*^9}, 3.931130302165179*^9, 3.931131075204357*^9, 
   3.931225777093043*^9},
 ExpressionUUID -> "1b224daa-198a-4edc-a012-ca687aff4838"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"t2", " ", "=", " ", 
   RowBox[{
    RowBox[{"DeleteDuplicates", "@*", "Flatten"}], "@", "t1"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.929927517628441*^9, 3.929927539288136*^9}, {
  3.929940399357501*^9, 3.929940400233378*^9}},
 ExpressionUUID -> "a539a2e2-5d11-439f-86f0-0083497579fe"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"numt", "=", 
   RowBox[{"Length", "/@", 
    RowBox[{"Split", "[", "t1", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ilist2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Total", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"numt", "[", 
          RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", 
           RowBox[{"i", "-", "1"}]}], "}"}]}], "]"}], "]"}], " ", "+", " ", 
      RowBox[{"numt", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "numt", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ilist1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Total", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"numt", "[", 
          RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", 
           RowBox[{"i", "-", "1"}]}], "}"}]}], "]"}], "]"}], " ", "+", " ", 
      "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "numt", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.9299273931884336`*^9, 3.929927393467063*^9}, {
  3.9299274663523073`*^9, 3.9299274969820423`*^9}, {3.929927548283388*^9, 
  3.9299275586673117`*^9}},
 ExpressionUUID -> "db075455-1a90-4e17-be9d-5bf4cd3ebdfb"],

Cell[CellGroupData[{

Cell["\<\
 *****************************************************************************\
******************************************************************************\
******************************************************************************\
**\
\>", "Item",
 CellChangeTimes->{{3.929653188416082*^9, 3.929653230547073*^9}, {
   3.9296592647530346`*^9, 3.9296592998896213`*^9}, {3.9296593667191153`*^9, 
   3.929659368419103*^9}, 3.94461457183418*^9, {3.9448599063709073`*^9, 
   3.9448599116658187`*^9}}],

Cell[TextData[StyleBox["Rate \[OpenCurlyDoubleQuote]dRbydT\
\[CloseCurlyDoubleQuote] Calculation using  Double Integration",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.925005604737417*^9, 3.925005608924967*^9}, {
   3.925006706510619*^9, 3.9250067391625795`*^9}, {3.9250087064747877`*^9, 
   3.9250087375248556`*^9}, {3.9296532372014275`*^9, 
   3.9296532396875696`*^9}, {3.9446121253194017`*^9, 3.944612130045705*^9}, 
   3.9448599007887344`*^9, {3.9448608214961815`*^9, 3.944860831285816*^9}}],

Cell["\<\
 *****************************************************************************\
******************************************************************************\
******************************************************************************\
**\
\>", "Item",
 CellChangeTimes->{{3.9296532077443914`*^9, 3.9296532121572704`*^9}, {
  3.9296532480171814`*^9, 3.929653248600234*^9}, {3.9448599161079845`*^9, 
  3.944859923986539*^9}}],

Cell[TextData[StyleBox["Chose Dark Matter Mass \[OpenCurlyDoubleQuote]mDM\
\[CloseCurlyDoubleQuote], here we have chosen 1 GeV dark matter mass.",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.924482078111536*^9, 3.924482126825554*^9}, {
  3.9244829993793*^9, 3.9244830489375386`*^9}, {3.924483314123681*^9, 
  3.9244833147955437`*^9}},
 ExpressionUUID -> "c07e3a5f-5325-4e45-ae6e-771310b30a25"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mDM", "=", 
   RowBox[{"1.0", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}]], "Input",
 CellChangeTimes->{3.9299271169878807`*^9},
 ExpressionUUID -> "1308a1d5-18ad-4eaa-a57d-30ae1c0d79da"],

Cell[BoxData[
 RowBox[{
  RowBox[{"V0", "=", 
   FractionBox["220000.", "299792458"]}], ";", 
  RowBox[{"VE", "=", 
   FractionBox["232000.", "299792458"]}], ";", 
  RowBox[{"Vesc", "=", 
   FractionBox["544000.", "299792458"]}], ";"}]], "Input",
 ExpressionUUID -> "0936a276-89c0-4688-823f-fc3537d5a375"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vmax", " ", "=", 
   RowBox[{"(", " ", 
    RowBox[{"VE", " ", "+", " ", "Vesc"}], ")"}]}], ";"}]], "Input",
 CellChangeTimes->{3.929927145174151*^9},
 ExpressionUUID -> "0afb3285-8594-4e88-9148-0ac1d223bca6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dsigbydT", " ", "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", "\[Pi]", " ", "2.5682`*^-9"}]], 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"q1", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "*", 
       RowBox[{"rj", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "q1", "]"}]}], "}"}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.929927159968348*^9},
 ExpressionUUID -> "81fd39a3-a38b-49c1-b2fa-e7be55f169b9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vmin", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"t1", "[", 
           RowBox[{"[", "i", "]"}], "]"}], 
          RowBox[{"q1", "[", 
           RowBox[{"[", "i", "]"}], "]"}]], "+", 
         FractionBox[
          RowBox[{"q1", "[", 
           RowBox[{"[", "i", "]"}], "]"}], 
          RowBox[{" ", 
           RowBox[{"2", "mDM"}]}]]}], "<", "vmax"}], ",", " ", 
       RowBox[{
        FractionBox[
         RowBox[{"t1", "[", 
          RowBox[{"[", "i", "]"}], "]"}], 
         RowBox[{"q1", "[", 
          RowBox[{"[", "i", "]"}], "]"}]], "+", 
        FractionBox[
         RowBox[{"q1", "[", 
          RowBox[{"[", "i", "]"}], "]"}], 
         RowBox[{"2", "mDM"}]]}], ",", "vmax"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", 
       RowBox[{"Length", "[", "q1", "]"}]}], "}"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.929927172441205*^9, 3.9299271998880157`*^9}, 
   3.931181491468012*^9},
 ExpressionUUID -> "e910d583-aca3-450b-ad77-29ccc2dbf84f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "q1", "]"}]], "Input",
 CellChangeTimes->{{3.9311814554814186`*^9, 3.931181529379881*^9}}],

Cell[BoxData["150000"], "Output",
 CellChangeTimes->{{3.9311814603985205`*^9, 3.931181529770464*^9}, 
   3.93122580404035*^9, 3.931225970533084*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Vspec", "[", 
    RowBox[{"Vchi_", ",", "theta_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"  ", 
      RowBox[{"HeavisideTheta", "[", "Vchi", "]"}]}], 
     RowBox[{"\[Pi]", " ", 
      SuperscriptBox["V0", "3"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["\[Pi]"], 
         RowBox[{"Erf", "[", 
          FractionBox["Vesc", "V0"], "]"}]}], "-", 
        RowBox[{"2", 
         FractionBox["Vesc", "V0"], 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", "Vesc", ")"}], "2"], 
            SuperscriptBox[
             RowBox[{"(", "V0", ")"}], "2"]]}], "]"}]}]}], ")"}]}]], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["Vchi", "2"], "+", 
         SuperscriptBox["VE", "2"], "+", 
         RowBox[{"2", "*", "Vchi", "*", "VE", "*", 
          RowBox[{"Cos", "[", "theta", "]"}]}]}], ")"}], 
       SuperscriptBox[
        RowBox[{"(", "V0", ")"}], "2"]]}], "]"}], 
    RowBox[{"HeavisideTheta", "[", 
     RowBox[{"Vesc", "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Vchi", "2"], "+", 
        SuperscriptBox["VE", "2"], "+", 
        RowBox[{"2", "*", "Vchi", "*", "VE", "*", 
         RowBox[{"Cos", "[", "theta", "]"}]}]}]]}], "]"}]}]}], ";"}]], "Input",\

 ExpressionUUID -> "6a648dea-2da0-4b33-89f1-08f4dc3edbdd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"VeloSpecInt", "[", "Vchi_", "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"2", "\[Pi]", " ", 
     SuperscriptBox["Vchi", "3"], "*", 
     RowBox[{"Sin", "[", "theta", "]"}], "*", 
     RowBox[{"Vspec", "[", 
      RowBox[{"Vchi", ",", "theta"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"theta", ",", "0", ",", "\[Pi]"}], "}"}], ",", " ", 
    RowBox[{"AccuracyGoal", "\[Rule]", "Infinity"}], ",", " ", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], "]"}]}]], "Input",
 ExpressionUUID -> "353b13e9-97ca-45b5-bc4f-3542078e7d35"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VspecRespInt", " ", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Quiet", "[", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"VeloSpecInt", "[", "v", "]"}], 
            RowBox[{"v", "^", "2"}]], "*", 
           RowBox[{"dsigbydT", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"v", ",", 
            RowBox[{"vmin", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", " ", "vmax"}], "}"}], ",", 
          " ", 
          RowBox[{"AccuracyGoal", "\[Rule]", "Infinity"}], ",", " ", 
          RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "q1", "]"}]}], "}"}]}], "]"}], "]"}], "]"}], 
    ",", "i"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.92992725242634*^9, 3.929927257946907*^9}, {
   3.9311815662700653`*^9, 3.931181568879573*^9}, {3.931224241611637*^9, 
   3.9312242444371257`*^9}, 3.9312243015076013`*^9},
 ExpressionUUID -> "ce08f6c7-54b6-469c-85f1-2d8523f299c5"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "0.`", ",", "1.653707749713624`*^8", ",", "7.708702572382041`*^8", 
           ",", "1.9553918577950697`*^9", ",", "3.883565800147386`*^9", ",", 
           "6.765155883146894`*^9", ",", "1.0856469487179276`*^10", ",", 
           "1.6433527113425009`*^10", ",", "2.387401812409265`*^10", ",", 
           "3.2651570201540684`*^10", ",", "4.311566008046371`*^10", ",", 
           "5.573388489930383`*^10", ",", "7.071517838140302`*^10", ",", 
           "8.831082118276387`*^10", ",", "1.0890824853918942`*^11", ",", 
           "1.3259639009991827`*^11", ",", "1.556968249503509`*^11", ",", 
           "1.782064891442094`*^11", ",", "2.0214816127476068`*^11", ",", 
           "2.2711962733369904`*^11", ",", "2.5326973089895654`*^11", ",", 
           "2.802126252546042`*^11", ",", "3.030085511700706`*^11", ",", 
           "3.175950988275448`*^11", ",", "3.309743314215746`*^11", ",", 
           "3.427196625996602`*^11", ",", "3.528024482317544`*^11", ",", 
           "3.6120146544272327`*^11", ",", "3.546534961999996`*^11", ",", 
           "3.4428567238508594`*^11", ",", "3.326115153940666`*^11", ",", 
           "3.201519464505623`*^11", ",", "3.0682816095659576`*^11", ",", 
           "2.80601818164693`*^11", ",", "2.537926874180076`*^11", ",", 
           TemplateBox[{"149930"},
            "OutputSizeLimit`Skeleton",
            DisplayFunction->(FrameBox[
              RowBox[{"\" \[CenterEllipsis]\"", #, "\"\[CenterEllipsis] \""}],
               Background -> GrayLevel[0.75], 
              BaseStyle -> {
               "Deploy", FontColor -> GrayLevel[1], FontSize -> Smaller, 
                ShowStringCharacters -> False}, BaselinePosition -> Baseline, 
              ContentPadding -> False, FrameMargins -> {{1, 1}, {1, 2}}, 
              FrameStyle -> None, RoundingRadius -> 7]& )], ",", "0.`", ",", 
           "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", 
           ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
           "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", 
           ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
           "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", 
           ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
           "0.`"}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{65., {3., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarCategory",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{52., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 123, 25060255917913821182, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{62., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 123, 25060255917913821182, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{44., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{44., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 123, 25060255917913821182, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{78., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Background->RGBColor[0.9657, 0.9753, 0.9802],
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[123]]], "Output",
 CellChangeTimes->{3.9299404249482927`*^9, 3.931181442851615*^9, 
  3.9311829366832123`*^9, 3.9314575525637846`*^9},
 ExpressionUUID -> "de16aefc-f858-487f-aeea-9c6c49000acb"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"VelIntDCS", " ", "=", " ", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"VspecRespInt", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "+", " ", 
             RowBox[{"VspecRespInt", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ")"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"q1", "[", 
               RowBox[{"[", 
                RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", 
              RowBox[{"q1", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "/", "2"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"ilist1", "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
           RowBox[{"ilist2", "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], "//", "Total"}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{
        RowBox[{"Length", "[", "t2", "]"}], "-", "1"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.929927308616061*^9, 3.929927330943441*^9}, {
   3.929927505154579*^9, 3.929927509309732*^9}, {3.9311835775545835`*^9, 
   3.93118360109195*^9}, 3.931183659122631*^9, 3.9312120742196207`*^9, {
   3.931212134834148*^9, 3.9312121490266266`*^9}, {3.9312240545745296`*^9, 
   3.931224063056034*^9}, 3.9312254986842623`*^9, {3.9312255893720684`*^9, 
   3.931225593995161*^9}},
 ExpressionUUID -> "a8ab762f-bc7b-4414-be55-76b1e6612d08"],

Cell[CellGroupData[{

Cell[" ***********************************", "Item",
 CellChangeTimes->{{3.929654577011546*^9, 3.929654607543869*^9}, {
  3.929657365857407*^9, 3.929657366889701*^9}}],

Cell[TextData[{
 " ",
 StyleBox["Differential cross - section ",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.929654577011546*^9, 3.9296545954139357`*^9}, {
  3.9296573516034327`*^9, 3.929657361309015*^9}}],

Cell[" ***********************************", "Item",
 CellChangeTimes->{{3.929654577011546*^9, 3.92965461222416*^9}, {
  3.9296573701761494`*^9, 3.9296573727618256`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Intresult", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"t2", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"VelIntDCS", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
         RowBox[{"Length", "[", "t2", "]"}], "-", "1"}]}], "}"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.931225554505277*^9, 3.9312255706898503`*^9}, 
   3.9312256190521374`*^9, 3.9314673138231635`*^9, {3.944614532131213*^9, 
   3.944614541409653*^9}, 3.944859951185196*^9},
 ExpressionUUID -> "c0243409-4b4d-4512-844e-96c5a4152826"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"VRes", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"q1", "[", 
         RowBox[{"[", 
          RowBox[{"ilist1", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", " ", 
        RowBox[{"VspecRespInt", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", 
        RowBox[{"Length", "[", "ilist1", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{3.9446075252577953`*^9},
 ExpressionUUID -> "6ed1f24b-ea77-41e5-9c5a-fcc18ee8bdfa"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.9299276004821243`*^9},
 ExpressionUUID -> "8ff67b94-d977-43d0-ba9d-8833a23b15d3"],

Cell[CellGroupData[{

Cell[" ***************************", "Item",
 CellChangeTimes->{{3.9296541144036283`*^9, 3.929654125782418*^9}}],

Cell[TextData[StyleBox["RATE  FACTOR ",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.929329382707178*^9, 3.9293294123333764`*^9}, {
  3.929656545220147*^9, 3.929656561683682*^9}}],

Cell[" ***************************", "Item",
 CellChangeTimes->{{3.929654131745386*^9, 3.9296541388982368`*^9}}],

Cell[TextData[{
 "      *",
 StyleBox["For Germanium",
  FontWeight->"Bold"],
 "*"
}], "Item",
 CellChangeTimes->{{3.929329382707178*^9, 3.929329461325411*^9}},
 ExpressionUUID -> "34a6e775-3321-41f2-8ab5-c8004226af88"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Constants", "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"pi", "=", "3.141592653589793238"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"aGe", "=", "72.61"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"avogadroNumber", "=", 
     RowBox[{"6.02214129", "*", 
      RowBox[{"10", "^", "23"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Number", " ", "of", " ", "atoms", " ", "in", " ", "1", " ", "kg", " ", 
     "of", " ", "Germanium"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"nAtom1kgGe", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1000.0", "*", "avogadroNumber"}], ")"}], "/", "aGe"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "Variables", "*)"}], "\n", 
   RowBox[{
    RowBox[{"density", "=", "0.4"}], ";", 
    RowBox[{"(*", 
     RowBox[{"GeV", " ", 
      RowBox[{"cm", "^", 
       RowBox[{"-", "3"}]}]}], "*)"}], 
    RowBox[{"electronNumber", "=", "nAtom1kgGe"}], ";", 
    RowBox[{"(*", 
     RowBox[{"kg", "^", 
      RowBox[{"-", "1"}]}], "*)"}], 
    RowBox[{"dmMass", "=", 
     RowBox[{"1.0", "*", 
      SuperscriptBox["10", "9"]}]}], ";", 
    RowBox[{"(*", "GeV", "*)"}], 
    RowBox[{"c1", "=", 
     RowBox[{"1", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "18"}]}]}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Rate", " ", "factor", " ", "calculation"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rateFactorGe", "=", 
     RowBox[{
      RowBox[{"c1", "^", "2"}], "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "18"}]}], "*", 
      RowBox[{"10", "^", "3"}], "*", "86400", "*", "3", "*", 
      RowBox[{"10", "^", "10"}], "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"density", "*", "electronNumber"}], ")"}], "/", 
       "dmMass"}]}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", 
    RowBox[{"Output", " ", "the", " ", "result"}], "*)"}], 
   "\[IndentingNewLine]", "rateFactorGe"}]}]], "Input",
 CellChangeTimes->{{3.929319985080572*^9, 3.929319985080572*^9}, {
  3.9293207686140647`*^9, 3.9293207889316797`*^9}, {3.929320982506866*^9, 
  3.9293209893161926`*^9}, {3.929321033667735*^9, 3.9293210384447002`*^9}, {
  3.9293273895012827`*^9, 3.9293273936649027`*^9}, {3.9293274371932015`*^9, 
  3.9293274527589893`*^9}},
 ExpressionUUID -> "8b129836-50be-40b6-a6fe-f89078bcc2fd"],

Cell[BoxData["8.59903055980168`*^-21"], "Output",
 CellChangeTimes->{3.9299404302447443`*^9, 3.931483887313532*^9},
 ExpressionUUID -> "7bae4fd4-c2b3-423c-af4f-fc0055c39b53"]
}, Open  ]],

Cell[TextData[{
 "    *",
 StyleBox["For Xenon",
  FontWeight->"Bold"],
 "*"
}], "Item",
 CellChangeTimes->{{3.929329472945119*^9, 3.9293294836479335`*^9}},
 ExpressionUUID -> "06bd61c2-e7c7-409d-a8f3-5e793b0afbc7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Constants", "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"pi", "=", "3.141592653589793238"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"aXe", "=", "131.29"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"avogadroNumber", "=", 
     RowBox[{"6.02214129", "*", 
      RowBox[{"10", "^", "23"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Number", " ", "of", " ", "atoms", " ", "in", " ", "1", " ", "kg", " ", 
     "of", " ", "Xenon"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"nAtom1kgXe", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1000.0", "*", "avogadroNumber"}], ")"}], "/", "aXe"}]}], 
    ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", "Variables", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"density", "=", "0.4"}], ";", 
    RowBox[{"(*", 
     RowBox[{"GeV", " ", 
      RowBox[{"cm", "^", 
       RowBox[{"-", "3"}]}]}], "*)"}], 
    RowBox[{"electronNumber", "=", "nAtom1kgXe"}], ";", 
    RowBox[{"(*", 
     RowBox[{"kg", "^", 
      RowBox[{"-", "1"}]}], "*)"}], 
    RowBox[{"dmMass", "=", 
     RowBox[{"1.0", "*", 
      SuperscriptBox["10", "0"]}]}], ";", 
    RowBox[{"(*", "GeV", "*)"}], 
    RowBox[{"c1", "=", 
     RowBox[{"1", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "18"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Rate", " ", "factor", " ", "calculation"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"rateFactorXe", "=", 
     RowBox[{
      RowBox[{"c1", "^", "2"}], "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "18"}]}], "*", 
      RowBox[{"10", "^", "3"}], "*", "86400", "*", "3", "*", 
      RowBox[{"10", "^", "10"}], "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"density", "*", "electronNumber"}], ")"}], "/", 
       "dmMass"}]}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Output", " ", "the", " ", "result"}], "*)"}], 
   "\[IndentingNewLine]", "rateFactorXe"}]}]], "Input",
 CellChangeTimes->{{3.9293207099509196`*^9, 3.9293207566429386`*^9}, {
  3.9293207947853155`*^9, 3.929320802408507*^9}, {3.9293209941422353`*^9, 
  3.929320999124422*^9}, {3.9293210432493267`*^9, 3.929321047525983*^9}, {
  3.92932314016708*^9, 3.929323140796837*^9}, {3.9293232091207857`*^9, 
  3.9293232459339933`*^9}, {3.9293273806940203`*^9, 3.9293273864527984`*^9}, {
  3.9293274623269014`*^9, 3.929327464143013*^9}},
 ExpressionUUID -> "9851e00a-4c5c-48c0-932e-6140ad383db5"],

Cell[BoxData["4.755698141116612`*^-12"], "Output",
 CellChangeTimes->{3.9299404332931633`*^9, 3.93148389864826*^9},
 ExpressionUUID -> "59eb321a-6eb0-40c5-98ec-d9160dab8e09"]
}, Open  ]],

Cell[TextData[StyleBox["Rate \[OpenCurlyDoubleQuote]dRbydT\
\[CloseCurlyDoubleQuote] Calculation",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.924486949695513*^9, 3.924487014894456*^9}, {
   3.9296552465346317`*^9, 3.9296552530607414`*^9}, {3.929655326798299*^9, 
   3.929655341027152*^9}, {3.929656078402709*^9, 3.929656126718484*^9}, {
   3.9296569075561047`*^9, 3.9296569187199125`*^9}, 3.944861334091343*^9},
 ExpressionUUID -> "c1b11812-b5ac-40fd-afde-3f9e8876d04f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dRbydT", "=", " ", 
   RowBox[{"rateFactorXe", "*", "VelIntDCS"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IntresultXe", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t2", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"dRbydT", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        RowBox[{"Length", "[", "t2", "]"}], "-", "1"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"Double_\",
FontWeight->\"Bold\"]Integration\)]\)_Result_Rate.txt\>\"", ",", 
    "IntresultXe", ",", "\"\<Table\>\""}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.929927665438126*^9, 3.929927674657949*^9}, {
  3.9314841072336884`*^9, 3.9314841074854765`*^9}, {3.9446145054119973`*^9, 
  3.9446145139055357`*^9}},
 ExpressionUUID -> "ca6537c2-1464-4a15-a832-465fc0b0833a"],

Cell[TextData[StyleBox["Rate plots using ARF for 1 GeV dark matter mass. ",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.924486318957358*^9, 3.9244864002356253`*^9}, {
  3.929659569196741*^9, 3.929659578822156*^9}, {3.9448600045290833`*^9, 
  3.9448600054177856`*^9}},
 ExpressionUUID -> "6c81bec0-8824-40fd-8050-6211d154d9dd"],

Cell[BoxData[
 RowBox[{"f1", "=", 
  RowBox[{"ListLogLogPlot", "[", 
   RowBox[{
    RowBox[{"{", "IntresultXe", "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"10", ",", "10000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.0", "*", 
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]]}], ",", 
         RowBox[{"1.0", "*", 
          SuperscriptBox["10", "6"]}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<dR/dT (\>\"", ",", 
            RowBox[{"Superscript", "[", 
             RowBox[{"\"\<kg\>\"", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", 
            RowBox[{"Superscript", "[", 
             RowBox[{"\"\<keV\>\"", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", 
            RowBox[{"Superscript", "[", 
             RowBox[{"\"\<day\>\"", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", "\"\<)\>\""}], "}"}], "]"}], 
         ",", "\"\<\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<T(eV)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(m\), \(DM\)]\)=1.0GeV,  Xe_C\>\""}], 
        "}"}]}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Bold", ",", "25"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", "Yellow", "}"}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8943324106223426`*^9, 3.8943324321294394`*^9}, {
   3.8959743849800673`*^9, 3.8959743866864405`*^9}, {3.8959749092447543`*^9, 
   3.8959749196991806`*^9}, {3.8972680199056716`*^9, 
   3.8972680427462397`*^9}, {3.897336364042897*^9, 3.897336387718099*^9}, 
   3.9033868444653378`*^9, {3.91963603459455*^9, 3.919636034993005*^9}, 
   3.919905008376768*^9, {3.9243979902112465`*^9, 3.924397990429947*^9}, 
   3.924485995756135*^9, {3.924636389250672*^9, 3.9246363939226847`*^9}, {
   3.924660529199175*^9, 3.9246605350472317`*^9}, {3.9247742555973997`*^9, 
   3.924774256193486*^9}, {3.9291328707145634`*^9, 3.929132892656248*^9}, {
   3.9293273164880724`*^9, 3.9293273476965604`*^9}, {3.9293274859722033`*^9, 
   3.9293275474039216`*^9}, {3.9293276376109743`*^9, 3.929327707935362*^9}, 
   3.929327855508874*^9, {3.929327931133185*^9, 3.929327994121586*^9}, {
   3.9293280838604774`*^9, 3.9293281216713*^9}, 3.929328152245245*^9, {
   3.9293282036377974`*^9, 3.929328284368577*^9}, {3.9293283168088245`*^9, 
   3.9293283355787396`*^9}, {3.9293284261037045`*^9, 
   3.9293285756134815`*^9}, {3.929328626137867*^9, 3.9293286569034386`*^9}, {
   3.9293287031576557`*^9, 3.929328749331662*^9}, {3.9293287889643726`*^9, 
   3.92932879637534*^9}, {3.929655128992728*^9, 3.92965512922806*^9}, 
   3.942435737406533*^9},
 ExpressionUUID -> "fa63151f-3623-4e6b-acee-39b4f0893681"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.944025778669588*^9, 3.9440257786978855`*^9}}]
},
WindowSize->{1904, 988},
WindowMargins->{{-14, Automatic}, {Automatic, 5}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb",
ExpressionUUID -> "ccbdf16c-8691-41b2-bfac-b820cb7e07fc"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 878, 14, 62, "Item"],
Cell[1461, 38, 441, 8, 29, "Item"],
Cell[1905, 48, 904, 14, 29, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2846, 67, 1399, 43, 107, "Input"],
Cell[4248, 112, 406, 7, 30, "Output"]
}, Open  ]],
Cell[4669, 122, 327, 8, 30, "Input"],
Cell[4999, 132, 1527, 45, 69, "Input"],
Cell[CellGroupData[{
Cell[6551, 181, 513, 9, 29, "Item"],
Cell[7067, 192, 505, 7, 29, "Item"],
Cell[7575, 201, 438, 8, 29, "Item"],
Cell[8016, 211, 402, 6, 29, "Item"]
}, Open  ]],
Cell[8433, 220, 225, 6, 30, "Input"],
Cell[8661, 228, 305, 8, 49, "Input"],
Cell[8969, 238, 244, 6, 30, "Input"],
Cell[9216, 246, 583, 18, 50, "Input"],
Cell[9802, 266, 1155, 35, 53, "Input"],
Cell[CellGroupData[{
Cell[10982, 305, 128, 2, 30, "Input"],
Cell[11113, 309, 148, 2, 30, "Output"]
}, Open  ]],
Cell[11276, 314, 1493, 46, 70, "Input"],
Cell[12772, 362, 593, 14, 34, "Input"],
Cell[CellGroupData[{
Cell[13390, 380, 1214, 30, 50, "Input"],
Cell[14607, 412, 9687, 227, 140, "Output"]
}, Open  ]],
Cell[24309, 642, 1753, 45, 50, "Input"],
Cell[CellGroupData[{
Cell[26087, 691, 167, 2, 29, "Item"],
Cell[26257, 695, 217, 6, 29, "Item"],
Cell[26477, 703, 170, 2, 29, "Item"]
}, Open  ]],
Cell[26662, 708, 754, 20, 50, "Input"],
Cell[27419, 730, 665, 19, 50, "Input"],
Cell[28087, 751, 129, 2, 30, "Input"],
Cell[CellGroupData[{
Cell[28241, 757, 112, 1, 29, "Item"],
Cell[28356, 760, 187, 3, 29, "Item"],
Cell[28546, 765, 112, 1, 29, "Item"],
Cell[28661, 768, 219, 7, 29, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28917, 780, 2423, 65, 297, "Input"],
Cell[31343, 847, 174, 2, 30, "Output"]
}, Open  ]],
Cell[31532, 852, 215, 7, 29, "Item"],
Cell[CellGroupData[{
Cell[31772, 863, 2518, 66, 297, "Input"],
Cell[34293, 931, 174, 2, 30, "Output"]
}, Open  ]],
Cell[34482, 936, 480, 7, 29, "Item"],
Cell[34965, 945, 1048, 29, 69, "Input"],
Cell[36016, 976, 335, 5, 29, "Item"],
Cell[36354, 983, 3124, 68, 57, "Input"],
Cell[39481, 1053, 94, 1, 30, "Input"]
}
]
*)

