(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     45191,       1179]
NotebookOptionsPosition[     42730,       1098]
NotebookOutlinePosition[     43136,       1114]
CellTagsIndexPosition[     43093,       1111]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Code to  get Differential Count Rates \
\[OpenCurlyDoubleQuote]dRbydT\[CloseCurlyDoubleQuote] form ARF data.",
  FontWeight->"Bold"],
 "\n\nThe Atomic Response Function Data is presented in a tabular format with \
Three distinct columns. The first column signifies the fixed recoil energy, \
while the second column denotes the momentum transfer. Lastly, the Third \
column represents the response function."
}], "Item",
 CellChangeTimes->{{3.9244040772765245`*^9, 3.924404087088575*^9}, {
  3.9244045297197704`*^9, 3.9244045341416817`*^9}, {3.924481431761941*^9, 
  3.924481431761941*^9}, {3.9244866048438997`*^9, 3.9244866048438997`*^9}, {
  3.9296531514304094`*^9, 3.9296531625272837`*^9}, {3.931487535135641*^9, 
  3.931487570983818*^9}, {3.9448615778387733`*^9, 3.9448615794028287`*^9}},
 ExpressionUUID -> "9fb0273c-22a3-461e-a5d1-82748718d4f6"],

Cell["\<\
1st step to use this code is.....Set a Directory and keep the ARF data file \
and this code in same directory.\
\>", "Item",
 CellChangeTimes->{{3.9244040772765245`*^9, 3.924404087088575*^9}, {
   3.9244045297197704`*^9, 3.9244045341416817`*^9}, {3.9244814431513324`*^9, 
   3.9244815055820684`*^9}, 3.924481582984995*^9, {3.924486637012642*^9, 
   3.924486655416934*^9}},
 ExpressionUUID -> "a5e3caac-0a4d-4f59-8e75-c372831c8130"],

Cell["\<\
Here for example RRPA_ARF _Xe _C.txt is Atomic Response date file for C-type \
of interaction, in which, 1st column signifies the fixed recoil energy \
\[OpenCurlyDoubleQuote]t\[CloseCurlyDoubleQuote], 2nd column denotes the \
momentum transfer \[OpenCurlyDoubleQuote]q\[CloseCurlyDoubleQuote], and 3rd \
column represents the response function \[OpenCurlyDoubleQuote]r\
\[CloseCurlyDoubleQuote].\
\>", "Item",
 CellChangeTimes->{{3.9244040772765245`*^9, 3.924404087088575*^9}, {
  3.9244045297197704`*^9, 3.9244045341416817`*^9}, {3.9244814431513324`*^9, 
  3.9244815759539127`*^9}, {3.9244822347021217`*^9, 3.9244823508313117`*^9}, {
  3.9244834096347666`*^9, 3.924483426652714*^9}, {3.924485951464077*^9, 
  3.924485953229513*^9}, {3.9244871489453983`*^9, 3.9244871630063653`*^9}, {
  3.931487758847987*^9, 3.9314877615419245`*^9}},
 ExpressionUUID -> "73b0f36f-dacd-4785-b132-2e6106d64e9e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", "\"\<SetDirectory\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"file", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<DataFile.txt\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t1", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"file", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "file", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q1", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"file", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "file", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rj", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"file", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "file", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{3.9311301106717834`*^9, 3.944025834783641*^9},
 ExpressionUUID -> "c505ad43-bbfb-40d7-b508-67d6e5c183ce"],

Cell[BoxData["\<\"D:\\\\New_computer\\\\ResponseFun\\\\ARF_Draft\\\\For Paper\
\\\\Final Code\\\\Final code_LR_SR\\\\Without_J_New_code\\\\SR\"\>"], "Output",\

 CellChangeTimes->{
  3.9299271062388783`*^9, 3.92994039174244*^9, {3.93113011480194*^9, 
   3.931130121437397*^9}, 3.931130302165179*^9, 3.931131075204357*^9, 
   3.931225777093043*^9, 3.9424351286386003`*^9, 3.942435201347991*^9, 
   3.9424353318436403`*^9},
 ExpressionUUID -> "1b224daa-198a-4edc-a012-ca687aff4838"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"t2", " ", "=", " ", 
   RowBox[{
    RowBox[{"DeleteDuplicates", "@*", "Flatten"}], "@", "t1"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.929927517628441*^9, 3.929927539288136*^9}, {
  3.929940399357501*^9, 3.929940400233378*^9}},
 ExpressionUUID -> "a539a2e2-5d11-439f-86f0-0083497579fe"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"numt", "=", 
   RowBox[{"Length", "/@", 
    RowBox[{"Split", "[", "t1", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ilist2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Total", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"numt", "[", 
          RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", 
           RowBox[{"i", "-", "1"}]}], "}"}]}], "]"}], "]"}], " ", "+", " ", 
      RowBox[{"numt", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "numt", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ilist1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Total", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"numt", "[", 
          RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", 
           RowBox[{"i", "-", "1"}]}], "}"}]}], "]"}], "]"}], " ", "+", " ", 
      "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "numt", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.9299273931884336`*^9, 3.929927393467063*^9}, {
  3.9299274663523073`*^9, 3.9299274969820423`*^9}, {3.929927548283388*^9, 
  3.9299275586673117`*^9}},
 ExpressionUUID -> "db075455-1a90-4e17-be9d-5bf4cd3ebdfb"],

Cell[CellGroupData[{

Cell["\<\
 *****************************************************************************\
******************************************************************************\
******************************************************************************\
**\
\>", "Item",
 CellChangeTimes->{{3.929653188416082*^9, 3.929653230547073*^9}, {
   3.9296592647530346`*^9, 3.9296592998896213`*^9}, {3.9296593667191153`*^9, 
   3.929659368419103*^9}, 3.9446146082204523`*^9, 3.944859522276861*^9}],

Cell[TextData[StyleBox["Rate \[OpenCurlyDoubleQuote]dRbydT\
\[CloseCurlyDoubleQuote] Calcualtion using Mean_Inverse_Speed Function",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.925005604737417*^9, 3.925005608924967*^9}, {
   3.925006706510619*^9, 3.9250067391625795`*^9}, {3.9250087064747877`*^9, 
   3.9250087375248556`*^9}, {3.9296532372014275`*^9, 
   3.9296532396875696`*^9}, {3.9446146207506547`*^9, 3.9446146225465007`*^9}, 
   3.9448594077272334`*^9, {3.9448612868797817`*^9, 3.944861291992243*^9}}],

Cell["\<\
 *****************************************************************************\
******************************************************************************\
******************************************************************************\
**\
\>", "Item",
 CellChangeTimes->{{3.9296532077443914`*^9, 3.9296532121572704`*^9}, {
  3.9296532480171814`*^9, 3.929653248600234*^9}, {3.9448595286408777`*^9, 
  3.9448595368162746`*^9}}],

Cell[TextData[StyleBox["Chose Dark Matter Mass \[OpenCurlyDoubleQuote]mDM\
\[CloseCurlyDoubleQuote], here we have chosen 1 GeV dark matter mass.",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.924482078111536*^9, 3.924482126825554*^9}, {
  3.9244829993793*^9, 3.9244830489375386`*^9}, {3.924483314123681*^9, 
  3.9244833147955437`*^9}},
 ExpressionUUID -> "c07e3a5f-5325-4e45-ae6e-771310b30a25"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mDM", "=", 
   RowBox[{"1.0", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}]], "Input",
 CellChangeTimes->{3.9299271169878807`*^9},
 ExpressionUUID -> "1308a1d5-18ad-4eaa-a57d-30ae1c0d79da"],

Cell[BoxData[
 RowBox[{
  RowBox[{"V0", "=", 
   FractionBox["220000.", "299792458"]}], ";", 
  RowBox[{"VE", "=", 
   FractionBox["232000.", "299792458"]}], ";", 
  RowBox[{"Vesc", "=", 
   FractionBox["544000.", "299792458"]}], ";"}]], "Input",
 ExpressionUUID -> "0936a276-89c0-4688-823f-fc3537d5a375"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\n",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.92448286667268*^9, 3.924482897681503*^9}, {
   3.924483905344847*^9, 3.924483909737714*^9}, {3.9244839426950717`*^9, 
   3.9244839744890127`*^9}, 3.9244842206094894`*^9, {3.924486725722267*^9, 
   3.9244867666259174`*^9}, 3.9448593321264095`*^9, 3.9448594631485405`*^9},
 ExpressionUUID -> "050bc35d-f328-4454-8a1f-5ec0362b6b93"],

Cell[" ***************************", "Item",
 CellChangeTimes->{{3.9296541144036283`*^9, 3.929654125782418*^9}}],

Cell[TextData[StyleBox["RATE  FACTOR ",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.929329382707178*^9, 3.9293294123333764`*^9}, {
  3.929656545220147*^9, 3.929656561683682*^9}}],

Cell[" ***************************", "Item",
 CellChangeTimes->{{3.929654131745386*^9, 3.9296541388982368`*^9}}],

Cell["", "Item",
 CellChangeTimes->{{3.929329382707178*^9, 3.929329461325411*^9}, {
  3.9314842402790513`*^9, 3.931484240700443*^9}}],

Cell[TextData[{
 "      *",
 StyleBox["For Germanium*",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.929329382707178*^9, 3.929329461325411*^9}},
 ExpressionUUID -> "3d953f02-f7ff-4e36-8519-7795669542be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Constants", "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"pi", "=", "3.141592653589793238"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"aGe", "=", "72.61"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"avogadroNumber", "=", 
     RowBox[{"6.02214129", "*", 
      RowBox[{"10", "^", "23"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Number", " ", "of", " ", "atoms", " ", "in", " ", "1", " ", "kg", " ", 
     "of", " ", "Germanium"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"nAtom1kgGe", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1000.0", "*", "avogadroNumber"}], ")"}], "/", "aGe"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "Variables", "*)"}], "\n", 
   RowBox[{
    RowBox[{"density", "=", "0.4"}], ";", 
    RowBox[{"(*", 
     RowBox[{"GeV", " ", 
      RowBox[{"cm", "^", 
       RowBox[{"-", "3"}]}]}], "*)"}], 
    RowBox[{"electronNumber", "=", "nAtom1kgGe"}], ";", 
    RowBox[{"(*", 
     RowBox[{"kg", "^", 
      RowBox[{"-", "1"}]}], "*)"}], 
    RowBox[{"dmMass", "=", 
     RowBox[{"1.0", "*", 
      SuperscriptBox["10", "0"]}]}], ";", 
    RowBox[{"(*", "GeV", "*)"}], 
    RowBox[{"c1", "=", 
     RowBox[{"1", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "18"}]}]}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Rate", " ", "factor", " ", "calculation"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rateFactorGe", "=", 
     RowBox[{
      RowBox[{"c1", "^", "2"}], "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "18"}]}], "*", 
      RowBox[{"10", "^", "3"}], "*", "86400", "*", "3", "*", 
      RowBox[{"10", "^", "10"}], "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"density", "*", "electronNumber"}], ")"}], "/", 
       "dmMass"}]}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", 
    RowBox[{"Output", " ", "the", " ", "result"}], "*)"}], 
   "\[IndentingNewLine]", "rateFactorGe"}]}]], "Input",
 CellChangeTimes->{{3.929319985080572*^9, 3.929319985080572*^9}, {
  3.9293207686140647`*^9, 3.9293207889316797`*^9}, {3.929320982506866*^9, 
  3.9293209893161926`*^9}, {3.929321033667735*^9, 3.9293210384447002`*^9}, {
  3.9293273895012827`*^9, 3.9293273936649027`*^9}, {3.9293274371932015`*^9, 
  3.9293274527589893`*^9}, {3.9296570838213415`*^9, 3.9296570851764774`*^9}},
 ExpressionUUID -> "f606a04f-97df-40ff-a730-3f0189c5d2d2"],

Cell[BoxData["8.59903055980168`*^-12"], "Output",
 CellChangeTimes->{3.9299404522660418`*^9, 3.9424351290789957`*^9, 
  3.94243520177498*^9, 3.9424353320695*^9},
 ExpressionUUID -> "55b0c48f-3f74-4be8-a8e1-855cd4d2c454"]
}, Open  ]],

Cell[TextData[{
 "      ",
 StyleBox["*For Xenon",
  FontWeight->"Bold"],
 "*"
}], "Item",
 CellChangeTimes->{{3.929329382707178*^9, 3.929329461325411*^9}, {
  3.9296566021316547`*^9, 3.929656614147193*^9}},
 ExpressionUUID -> "182b3f6b-0bb0-40c9-b11e-ad42a510b4ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Constants", "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"pi", "=", "3.141592653589793238"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"aXe", "=", "131.29"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"avogadroNumber", "=", 
     RowBox[{"6.02214129", "*", 
      RowBox[{"10", "^", "23"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Number", " ", "of", " ", "atoms", " ", "in", " ", "1", " ", "kg", " ", 
     "of", " ", "Xenon"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"nAtom1kgXe", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1000.0", "*", "avogadroNumber"}], ")"}], "/", "aXe"}]}], 
    ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", "Variables", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"density", "=", "0.4"}], ";", 
    RowBox[{"(*", 
     RowBox[{"GeV", " ", 
      RowBox[{"cm", "^", 
       RowBox[{"-", "3"}]}]}], "*)"}], 
    RowBox[{"electronNumber", "=", "nAtom1kgXe"}], ";", 
    RowBox[{"(*", 
     RowBox[{"kg", "^", 
      RowBox[{"-", "1"}]}], "*)"}], 
    RowBox[{"dmMass", "=", 
     RowBox[{"1.0", "*", 
      SuperscriptBox["10", "0"]}]}], ";", 
    RowBox[{"(*", "GeV", "*)"}], 
    RowBox[{"c1", "=", 
     RowBox[{"1", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "18"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Rate", " ", "factor", " ", "calculation"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"rateFactorXe", "=", 
     RowBox[{
      RowBox[{"c1", "^", "2"}], "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "18"}]}], "*", 
      RowBox[{"10", "^", "3"}], "*", "86400", "*", "3", "*", 
      RowBox[{"10", "^", "10"}], "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"density", "*", "electronNumber"}], ")"}], "/", 
       "dmMass"}]}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Output", " ", "the", " ", "result"}], "*)"}], 
   "\[IndentingNewLine]", "rateFactorXe"}]}]], "Input",
 CellChangeTimes->{{3.9293207099509196`*^9, 3.9293207566429386`*^9}, {
  3.9293207947853155`*^9, 3.929320802408507*^9}, {3.9293209941422353`*^9, 
  3.929320999124422*^9}, {3.9293210432493267`*^9, 3.929321047525983*^9}, {
  3.92932314016708*^9, 3.929323140796837*^9}, {3.9293232091207857`*^9, 
  3.9293232459339933`*^9}, {3.9293273806940203`*^9, 3.9293273864527984`*^9}, {
  3.9293274623269014`*^9, 3.929327464143013*^9}},
 ExpressionUUID -> "7be2dda9-9a9d-4a98-b649-ce61036ad020"],

Cell[BoxData["4.755698141116612`*^-12"], "Output",
 CellChangeTimes->{3.92994045511276*^9, 3.9314861013605657`*^9, 
  3.942435129094759*^9, 3.94243520177498*^9, 3.9424353320695*^9},
 ExpressionUUID -> "ed54613d-9015-4910-b6df-76cbad702314"]
}, Open  ]],

Cell[TextData[StyleBox["",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.924486318957358*^9, 3.9244864002356253`*^9}, {
   3.929659569196741*^9, 3.929659578822156*^9}, 3.944859730777076*^9},
 ExpressionUUID -> "4843ca42-5ce1-4aa4-a7a3-b39a23e42f94"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"etaFunc6", "[", 
     RowBox[{"T_", ",", "Q_", ",", "mDM_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"  ", "1"}], 
       RowBox[{" ", 
        RowBox[{"2", "VE", " ", "V0", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SqrtBox["\[Pi]"], 
            RowBox[{"Erf", "[", 
             FractionBox["Vesc", "V0"], "]"}]}], "-", 
           RowBox[{"2", 
            FractionBox["Vesc", "V0"], 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", "Vesc", ")"}], "2"], 
               SuperscriptBox[
                RowBox[{"(", "V0", ")"}], "2"]]}], "]"}]}]}], ")"}]}]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"HeavisideTheta", "[", 
          RowBox[{"Vesc", "-", 
           RowBox[{"(", 
            RowBox[{"Vmin", "+", "VE"}], ")"}]}], "]"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", "Vesc", ")"}], "2"], 
               SuperscriptBox[
                RowBox[{"(", "V0", ")"}], "2"]]}], "]"}], "VE"}], "+", 
           RowBox[{
            SqrtBox["\[Pi]"], "V0", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Erf", "[", 
               FractionBox[
                RowBox[{"Vmin", "+", "VE"}], "V0"], "]"}], "-", 
              RowBox[{"Erf", "[", 
               FractionBox[
                RowBox[{"Vmin", "-", "VE"}], "V0"], "]"}]}], ")"}]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"HeavisideTheta", "[", 
            RowBox[{"Vesc", "-", 
             RowBox[{"(", 
              RowBox[{"Vmin", "+", "VE"}], ")"}]}], "]"}]}], ")"}], "*", 
         RowBox[{"HeavisideTheta", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"Vesc", "+", "VE"}], ")"}], "-", "Vmin"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", "Vesc", ")"}], "2"], 
               SuperscriptBox[
                RowBox[{"(", "V0", ")"}], "2"]]}], "]"}], 
            RowBox[{"(", 
             RowBox[{"Vesc", "-", "Vmin", "+", "VE"}], ")"}]}], "+", 
           RowBox[{
            SqrtBox["\[Pi]"], "V0", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Erf", "[", 
               FractionBox["Vesc", "V0"], "]"}], "-", 
              RowBox[{"Erf", "[", 
               FractionBox[
                RowBox[{"Vmin", "-", "VE"}], "V0"], "]"}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"V0", "\[Rule]", 
        FractionBox["220000", "299792458"]}], ",", 
       RowBox[{"VE", "\[Rule]", 
        FractionBox["232000", "299792458"]}], ",", 
       RowBox[{"Vesc", "\[Rule]", 
        FractionBox["544000", "299792458"]}], ",", 
       RowBox[{"Vmin", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["T", "Q"], "+", 
          FractionBox["Q", 
           RowBox[{"2", " ", "mDM"}]]}], ")"}]}]}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.8963093709662123`*^9, 3.896309388991763*^9}, 
   3.918902111450375*^9, 3.931484388723612*^9},
 ExpressionUUID -> "bee96bcc-a5fd-479f-af56-a380e2149584"],

Cell[TextData[StyleBox["Chose Dark Matter Mass \[OpenCurlyDoubleQuote]mDM\
\[CloseCurlyDoubleQuote], here we have chosen 1 GeV dark matter mass.",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.924482078111536*^9, 3.924482126825554*^9}, {
  3.9244829993793*^9, 3.9244830489375386`*^9}, {3.924483314123681*^9, 
  3.9244833147955437`*^9}},
 ExpressionUUID -> "c07e3a5f-5325-4e45-ae6e-771310b30a25"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mDM", "=", 
   RowBox[{"1.0", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.924481989682101*^9, 3.9244820003840303`*^9}, 
   3.929927751366086*^9},
 ExpressionUUID -> "5374d1d5-d2d6-45e9-b62e-9858106c4e7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EtaResp", " ", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"etaFunc6", "[", 
      RowBox[{
       RowBox[{"t1", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"q1", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", " ", "mDM"}], "]"}], "*", 
     RowBox[{"q1", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "*", 
     RowBox[{"rj", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", " ", 
      RowBox[{"Length", "[", "t1", "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.929927744737406*^9, 3.929927821352453*^9}, {
  3.9299404961528997`*^9, 3.929940496834243*^9}, {3.929940732432012*^9, 
  3.929940734089237*^9}},
 ExpressionUUID -> "8fdd9ea2-33f1-46aa-b6be-a32a0fe3b932"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "0.`", ",", "487.2149337144798`", ",", "2568.874240593814`", ",", 
           "5189.38290560142`", ",", "6179.983653892891`", ",", 
           "5178.494567277893`", ",", "3399.052128734017`", ",", 
           "1978.612650732548`", ",", "1271.5200994556542`", ",", 
           "1074.5681841601534`", ",", "1051.1212941903668`", ",", 
           "978.6230200519559`", ",", "796.62137854953`", ",", 
           "552.3574369829354`", ",", "328.03153511137015`", ",", 
           "190.18638231537582`", ",", "258.1367850396192`", ",", 
           "640.4634399420258`", ",", "1042.7044221858177`", ",", 
           "1267.812945646518`", ",", "1274.8779586057622`", ",", 
           "1120.0825409053325`", ",", "886.0687698525738`", ",", 
           "640.9367201781931`", ",", "336.10627075550235`", ",", 
           "142.04403232561847`", ",", "45.65961355829015`", ",", 
           "14.773599701470722`", ",", "18.73902333077359`", ",", 
           "41.48800586500551`", ",", "60.59008901694599`", ",", 
           "68.97963772059373`", ",", "68.9581403941926`", ",", 
           "65.7998429225577`", ",", "64.26166332057274`", ",", 
           "64.2315323469031`", ",", "62.74403695057216`", ",", 
           "56.1040917409019`", ",", "44.77246814487104`", ",", 
           "29.965226849813085`", ",", "15.939083918385403`", ",", 
           TemplateBox[{"35254"},
            "OutputSizeLimit`Skeleton",
            DisplayFunction->(FrameBox[
              RowBox[{"\" \[CenterEllipsis]\"", #, "\"\[CenterEllipsis] \""}],
               Background -> GrayLevel[0.75], 
              BaseStyle -> {
               "Deploy", FontColor -> GrayLevel[1], FontSize -> Smaller, 
                ShowStringCharacters -> False}, BaselinePosition -> Baseline, 
              ContentPadding -> False, FrameMargins -> {{1, 1}, {1, 2}}, 
              FrameStyle -> None, RoundingRadius -> 7]& )], ",", "0.`", ",", 
           "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", 
           ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
           "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", 
           ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
           "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", 
           ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
           "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", 
           ",", "0.`"}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{65., {3., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarCategory",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{52., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{52., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 105, 25134350702670605066, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{62., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{62., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 105, 25134350702670605066, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{44., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{44., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 105, 25134350702670605066, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{78., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{78., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Background->RGBColor[0.9657, 0.9753, 0.9802],
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[105]]], "Output",
 CellChangeTimes->{
  3.92992783090711*^9, {3.929940479362932*^9, 3.929940497829527*^9}, 
   3.92994074408482*^9, 3.9311301666838226`*^9, 3.931130353643848*^9, 
   3.942435131750978*^9, 3.942435204444357*^9, 3.9424353334952583`*^9},
 ExpressionUUID -> "b9e13f28-aeb2-4be7-a3d2-624f98cf7485"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "EtaResp", "]"}]], "Input",
 CellChangeTimes->{{3.929940669943121*^9, 3.929940679851705*^9}},
 ExpressionUUID -> "5a33fff8-bf3e-497a-83a7-664b9712f075"],

Cell[BoxData["35336"], "Output",
 CellChangeTimes->{3.929940680186225*^9, 3.929940752365933*^9, 
  3.9311301684216557`*^9, 3.931130353659853*^9, 3.9312258584264984`*^9, 
  3.9424351317812295`*^9, 3.9424352044600267`*^9, 3.9424353335109015`*^9},
 ExpressionUUID -> "4be0a3d9-25bd-4d60-a1de-da8484b916c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "t2", "]"}]], "Input",
 CellChangeTimes->{{3.9299406825044813`*^9, 3.929940686720373*^9}, {
  3.929940722431356*^9, 3.9299407230475607`*^9}, {3.929940756935134*^9, 
  3.929940757462158*^9}},
 ExpressionUUID -> "c0054a99-eac5-4bf6-b8fb-86ef25b5c0dd"],

Cell[BoxData["258"], "Output",
 CellChangeTimes->{
  3.929940687089572*^9, 3.9299407239777727`*^9, {3.929940753978537*^9, 
   3.9299407582703733`*^9}, 3.931130173486822*^9, 3.931130356331128*^9, 
   3.9424351317812295`*^9, 3.9424352044756064`*^9, 3.942435333526476*^9},
 ExpressionUUID -> "daabefa1-d4d0-44c0-a622-41ea06f480d8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"EtaDCS", " ", "=", " ", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "*", "Pi", "*", "2.5682`*^-9"}]], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"EtaResp", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "+", " ", 
                RowBox[{"EtaResp", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ")"}], "*", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"q1", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", 
                 RowBox[{"q1", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "/", "2"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", 
              RowBox[{"ilist1", "[", 
               RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
              RowBox[{"ilist2", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}], "//", 
          "Total"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"j", ",", 
          RowBox[{
           RowBox[{"Length", "[", "t2", "]"}], "-", "1"}]}], "}"}]}], "]"}]}],
      "]"}], ",", "j"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.929927851931912*^9, 3.9299278818201723`*^9}, {
   3.9299279156532927`*^9, 3.9299279162649517`*^9}, 3.929928123212582*^9, {
   3.9299405439290457`*^9, 3.929940548558545*^9}, {3.9299406006475782`*^9, 
   3.929940634556691*^9}, {3.929940769904236*^9, 3.929940793179206*^9}, 
   3.929940848667012*^9, 3.93118363475575*^9},
 ExpressionUUID -> "3e94f82b-3aac-48a0-81d7-c33ed20e2fcd"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.929927953449995*^9, 3.9299279587105618`*^9}, 
   3.929928120738558*^9},
 ExpressionUUID -> "31c952c1-88c9-4c8c-9041-1f3a7b68a8ce"],

Cell[CellGroupData[{

Cell[" ***********************************", "Item",
 CellChangeTimes->{{3.929654577011546*^9, 3.929654607543869*^9}, {
  3.929657365857407*^9, 3.929657366889701*^9}}],

Cell[TextData[{
 " ",
 StyleBox["Differential cross - sections ",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.929654577011546*^9, 3.9296545954139357`*^9}, {
   3.9296573516034327`*^9, 3.929657361309015*^9}, 3.931487012383359*^9}],

Cell[" ***********************************", "Item",
 CellChangeTimes->{{3.929654577011546*^9, 3.92965461222416*^9}, {
  3.9296573701761494`*^9, 3.9296573727618256`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"EtaResult", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"t2", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"EtaDCS", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "EtaDCS", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.8388628216982727`*^9, 3.838862831694539*^9}, {
   3.838862882236864*^9, 3.838862927232313*^9}, {3.8963144072491217`*^9, 
   3.8963144112915077`*^9}, {3.896314611106748*^9, 3.8963146164313927`*^9}, 
   3.924589396267394*^9, {3.925007049621482*^9, 3.925007054688095*^9}, {
   3.9296554631982574`*^9, 3.929655471542967*^9}, {3.929940809644403*^9, 
   3.929940812808721*^9}, {3.929940853464737*^9, 3.929940913587603*^9}, {
   3.944611781967867*^9, 3.944611784492876*^9}, 3.944859838426404*^9},
 ExpressionUUID -> "104873e4-9bf9-4269-84df-6027ce44ed3f"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.9446117943967257`*^9, 3.944611794401709*^9}}],

Cell[TextData[StyleBox["Rate \[OpenCurlyDoubleQuote]dRbydT\
\[CloseCurlyDoubleQuote] using Mean_Inverse_Speed Function",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.924486949695513*^9, 3.924487014894456*^9}, {
  3.9296552465346317`*^9, 3.9296552530607414`*^9}, {3.929655326798299*^9, 
  3.929655341027152*^9}, {3.929656078402709*^9, 3.929656126718484*^9}, {
  3.9448596288931417`*^9, 3.9448596310363607`*^9}},
 ExpressionUUID -> "c1b11812-b5ac-40fd-afde-3f9e8876d04f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dRbydTEta", "=", " ", 
   RowBox[{"rateFactorXe", "*", "EtaDCS"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.929327007242544*^9, 3.929327013639245*^9}, {
  3.9293272426949434`*^9, 3.929327260779847*^9}, {3.9293274100988417`*^9, 
  3.92932741604797*^9}, {3.9293304251404967`*^9, 3.9293304526307373`*^9}, {
  3.9296554403495016`*^9, 3.9296554529009433`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EtaResultXe", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t2", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"dRbydTEta", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        RowBox[{"Length", "[", "t2", "]"}], "-", "1"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.9291506103048887`*^9, {3.9293305973215675`*^9, 3.9293306221261744`*^9}, 
   3.9293306580344276`*^9, {3.931486137937839*^9, 3.9314861382254734`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<Mean_Inverse_Speed_Result_Rate.txt\>\"", ",", "EtaResultXe", ",", 
    "\"\<Table\>\""}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.838862730626458*^9, 3.8388627675813417`*^9}, {
   3.838862931562234*^9, 3.838862950447695*^9}, {3.838943101759282*^9, 
   3.838943107518257*^9}, {3.8887104978658257`*^9, 3.888710554878426*^9}, 
   3.894333971764986*^9, 3.896314467575965*^9, {3.896316316267046*^9, 
   3.896316320186491*^9}, 3.918903077360443*^9, {3.925007066812562*^9, 
   3.9250070704821386`*^9}, {3.9291500563109593`*^9, 3.92915006515106*^9}, {
   3.9296571399601*^9, 3.929657140414834*^9}, {3.944611804974886*^9, 
   3.944611806652897*^9}},
 ExpressionUUID -> "4e44c7ff-390c-4921-bc56-3b4fbd5eca5a"],

Cell[TextData[StyleBox["Rate plots using ARF for 1 GeV dark matter mass. ",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.924486318957358*^9, 3.9244864002356253`*^9}, {
  3.929659569196741*^9, 3.929659578822156*^9}, {3.9448609934413395`*^9, 
  3.944860994173421*^9}},
 ExpressionUUID -> "4843ca42-5ce1-4aa4-a7a3-b39a23e42f94"],

Cell[BoxData[
 RowBox[{"f1", "=", 
  RowBox[{"ListLogLogPlot", "[", 
   RowBox[{
    RowBox[{"{", "EtaResultXe", "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"10", ",", "10000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.0", "*", 
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]]}], ",", 
         RowBox[{"1.0", "*", 
          SuperscriptBox["10", "6"]}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<dR/dT (\>\"", ",", 
            RowBox[{"Superscript", "[", 
             RowBox[{"\"\<kg\>\"", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", 
            RowBox[{"Superscript", "[", 
             RowBox[{"\"\<keV\>\"", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", 
            RowBox[{"Superscript", "[", 
             RowBox[{"\"\<day\>\"", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", "\"\<)\>\""}], "}"}], "]"}], 
         ",", "\"\<\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<T(eV)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(m\), \(DM\)]\)=1.0GeV,  Xe_C\>\""}], 
        "}"}]}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Bold", ",", "25"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", "Red", "}"}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8943324106223426`*^9, 3.8943324321294394`*^9}, {
   3.8959743849800673`*^9, 3.8959743866864405`*^9}, {3.8959749092447543`*^9, 
   3.8959749196991806`*^9}, {3.8972680199056716`*^9, 
   3.8972680427462397`*^9}, {3.897336364042897*^9, 3.897336387718099*^9}, 
   3.9033868444653378`*^9, {3.91963603459455*^9, 3.919636034993005*^9}, 
   3.919905008376768*^9, {3.9243979902112465`*^9, 3.924397990429947*^9}, 
   3.924485995756135*^9, {3.924636389250672*^9, 3.9246363939226847`*^9}, {
   3.924660529199175*^9, 3.9246605350472317`*^9}, {3.9247742555973997`*^9, 
   3.924774256193486*^9}, {3.9291328707145634`*^9, 3.929132892656248*^9}, {
   3.9293273164880724`*^9, 3.9293273476965604`*^9}, {3.9293274859722033`*^9, 
   3.9293275474039216`*^9}, {3.9293276376109743`*^9, 3.929327707935362*^9}, 
   3.929327855508874*^9, {3.929327931133185*^9, 3.929327994121586*^9}, {
   3.9293280838604774`*^9, 3.9293281216713*^9}, 3.929328152245245*^9, {
   3.9293282036377974`*^9, 3.929328284368577*^9}, {3.9293283168088245`*^9, 
   3.9293283355787396`*^9}, {3.9293284261037045`*^9, 
   3.9293285756134815`*^9}, {3.929328626137867*^9, 3.9293286569034386`*^9}, {
   3.9293287031576557`*^9, 3.929328749331662*^9}, {3.9293287889643726`*^9, 
   3.92932879637534*^9}, {3.929330707571409*^9, 3.929330742824015*^9}, {
   3.9296551411558576`*^9, 3.929655141360385*^9}, {3.931486226628795*^9, 
   3.9314862288978505`*^9}, {3.931486271898415*^9, 3.931486274335824*^9}, {
   3.942435187917783*^9, 3.9424351882317514`*^9}, 3.9424356518617554`*^9},
 ExpressionUUID -> "cd6584a1-9bd2-4210-97c5-5e53bb675c2e"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.944025843947675*^9, 3.944025843974107*^9}}]
},
WindowSize->{1904, 988},
WindowMargins->{{-14, Automatic}, {Automatic, 5}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb",
ExpressionUUID -> "ccbdf16c-8691-41b2-bfac-b820cb7e07fc"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 878, 14, 62, "Item"],
Cell[1461, 38, 441, 8, 29, "Item"],
Cell[1905, 48, 904, 14, 29, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2846, 67, 1372, 42, 107, "Input"],
Cell[4221, 111, 480, 8, 30, "Output"]
}, Open  ]],
Cell[4716, 122, 327, 8, 30, "Input"],
Cell[5046, 132, 1527, 45, 69, "Input"],
Cell[CellGroupData[{
Cell[6598, 181, 484, 8, 29, "Item"],
Cell[7085, 191, 515, 7, 29, "Item"],
Cell[7603, 200, 440, 8, 29, "Item"],
Cell[8046, 210, 402, 6, 29, "Item"]
}, Open  ]],
Cell[8463, 219, 225, 6, 30, "Input"],
Cell[8691, 227, 305, 8, 49, "Input"],
Cell[CellGroupData[{
Cell[9021, 239, 411, 6, 45, "Item"],
Cell[9435, 247, 112, 1, 29, "Item"],
Cell[9550, 250, 187, 3, 29, "Item"],
Cell[9740, 255, 112, 1, 29, "Item"],
Cell[9855, 258, 133, 2, 29, "Item"],
Cell[9991, 262, 214, 6, 29, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10242, 273, 2473, 65, 297, "Input"],
Cell[12718, 340, 220, 3, 30, "Output"]
}, Open  ]],
Cell[12953, 346, 266, 8, 29, "Item"],
Cell[CellGroupData[{
Cell[13244, 358, 2518, 66, 297, "Input"],
Cell[15765, 426, 240, 3, 30, "Output"]
}, Open  ]],
Cell[16020, 432, 256, 4, 29, "Item"],
Cell[16279, 438, 3703, 107, 204, "Input"],
Cell[19985, 547, 402, 6, 29, "Item"],
Cell[20390, 555, 275, 7, 30, "Input"],
Cell[CellGroupData[{
Cell[20690, 566, 801, 21, 30, "Input"],
Cell[21494, 589, 10092, 236, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31623, 830, 190, 3, 30, "Input"],
Cell[31816, 835, 303, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32156, 844, 287, 5, 30, "Input"],
Cell[32446, 851, 328, 5, 30, "Output"]
}, Open  ]],
Cell[32789, 859, 1952, 49, 79, "Input"],
Cell[34744, 910, 179, 3, 30, "Input"],
Cell[CellGroupData[{
Cell[34948, 917, 167, 2, 29, "Item"],
Cell[35118, 921, 241, 6, 29, "Item"],
Cell[35362, 929, 170, 2, 29, "Item"]
}, Open  ]],
Cell[35547, 934, 1044, 23, 50, "Input"],
Cell[36594, 959, 94, 1, 30, "Input"],
Cell[36691, 962, 477, 7, 29, "Item"],
Cell[37171, 971, 390, 7, 30, "Input"],
Cell[37564, 980, 628, 18, 30, "Input"],
Cell[38195, 1000, 775, 14, 30, "Input"],
Cell[38973, 1016, 333, 5, 29, "Item"],
Cell[39309, 1023, 3322, 70, 57, "Input"],
Cell[42634, 1095, 92, 1, 30, "Input"]
}
]
*)

